version: 7.60.0
files:
  - url: signal-desktop-win-x64-7.60.0.exe
    sha512: b9+vqge4H8b22fQ7H50UpmcDmgCN7I74FOF/nlifz0Psmv9Aj4POa5KcGv3t8r2l7FCuc5jLiYawzAeUgFaP8w==
    size: 121132040
  - url: signal-desktop-win-arm64-7.60.0.exe
    sha512: H/z8379X/kGc96tP1kjZ4c45l/uZ5hamrr7FVzzap3HMrsdRLS1tGgVpvGWZtUl1Ke/tuWdGcSOmInG/3/hSWQ==
    size: 121210920
  - url: signal-desktop-win-7.60.0.exe
    sha512: YHMpJu7236Tz/VO7up42SZ4IrCwGrbb/pk89gEXucqnn47xOu8rDlxE1UfMVnk5TViIn2svvfyYHSwl5YFvEPQ==
    size: 241578072
path: signal-desktop-win-x64-7.60.0.exe
sha512: b9+vqge4H8b22fQ7H50UpmcDmgCN7I74FOF/nlifz0Psmv9Aj4POa5KcGv3t8r2l7FCuc5jLiYawzAeUgFaP8w==
vendor:
  minOSVersion: 10.0.10240
releaseDate: '2025-07-02T22:59:31.891Z'
